﻿@charset "utf-8";

/*-----------------------------------------------------

Top Page Style

------------------------------------------------------*/

#slide { height: 100%;}
#slide .slide_wrap { position:relative; width:100%; height: 100%; margin:0 auto; padding:0; }
#slide .slide_main { position:relative; width:900px;  _width:960px; height:380px; margin:0 auto; overflow:hidden; padding:0 30px;}
#slide .slide_main li { display:inline; float:left; }
#slide .slide_main li a { -webkit-tap-highlight-color:rgba(0,0,0,0); }
#slide .slide_backbtn { position:absolute; left:0px; top:0px; cursor:pointer; }
#slide .slide_nextbtn { position:absolute; right:0px; top:0px; cursor:pointer; }

